* {
  webkit-font-smoothing:antialiased;
  font-smoothing:antialiased;
}
.preload {
  opacity: 0;
}
.no-js {
  opacity: 1 !important;
}
.foeaction-primary-nav {overflow: visible;}
 .bg-brand-primary-foeaction {
   background: #00ac5a;
   border-bottom: 1px solid #e3e3e8; }
 .bg-brand-primary-foeaction .site-tagline {
   color: #000; }
 .bg-brand-primary-foeaction .navbar a {
   margin-left: 0;
   font-weight: 700;
   font-size: 14px;
   color: #fff; }
 .bg-brand-primary-foeaction .primary-logo {
   padding-top: 0;
 font-size: 0;
 display: block;
 vertical-align: middle;
 line-height: 66px;
     height: 66px; }
 .bg-brand-primary-foeaction .primary-logo img {
     width: auto;
 vertical-align: middle;
 max-width: none;
     max-height: 66px; }
 .btn-donate {
     display: inline-block !important;
   position: relative;
   border: thin solid #E52323;
   color: #fff !important;
   width: auto;
   top: -3px;
   padding: 4px 14px !important;
   font-size: 12px !important;
   font-weight: 700;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   -webkit-transition: background 0.2s ease-in-out;
   -moz-transition: background 0.2s ease-in-out;
   transition: background 0.2s ease-in-out;
   background: rgb(252,86,86);
   background: -moz-linear-gradient(top, rgba(252,86,86,1) 0%, rgba(229,35,35,1) 100%);
   background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(252,86,86,1)), color-stop(100%, rgba(229,35,35,1)));
   background: -webkit-linear-gradient(top, rgba(252,86,86,1) 0%, rgba(229,35,35,1) 100%);
   background: -o-linear-gradient(top, rgba(252,86,86,1) 0%, rgba(229,35,35,1) 100%);
   background: -ms-linear-gradient(top, rgba(252,86,86,1) 0%, rgba(229,35,35,1) 100%);
   background: linear-gradient(to bottom, rgba(252,86,86,1) 0%, rgba(229,35,35,1) 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc5656', endColorstr='#e52323', GradientType=0 ); }
 .btn-donate:hover,
 .btn-donate:focus {
   background: rgb(229,35,35);
   background: -moz-linear-gradient(bottom, rgba(252,86,86,1) 0%, rgba(229,35,35,1) 100%);
   background: -webkit-gradient(left bottom, left top, color-stop(0%, rgba(252,86,86,1)), color-stop(100%, rgba(229,35,35,1)));
   background: -webkit-linear-gradient(bottom, rgba(252,86,86,1) 0%, rgba(229,35,35,1) 100%);
   background: -o-linear-gradient(bottom, rgba(252,86,86,1) 0%, rgba(229,35,35,1) 100%);
   background: -ms-linear-gradient(bottom, rgba(252,86,86,1) 0%, rgba(229,35,35,1) 100%);
   background: linear-gradient(to top, rgba(252,86,86,1) 0%, rgba(229,35,35,1) 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e52323', endColorstr='#fc5656', GradientType=0 ); }
 .primary-footer.foeaction .btn-donate {margin-left: 15px; margin-bottom: 9px;}
 .primary-footer.foeaction .footer-social-link {
     margin: 0;
     width: auto;
     font-size: 27px; }
 .primary-footer.foeaction .footer-contact {text-align: left;}
 .primary-footer.foeaction h4 {font-size: 16px;}
 .primary-footer.foeaction .footer-contact address {color: white; margin-bottom: 6px;}
 .primary-footer.foeaction .footer-contact a[href*="tel:"] {color: white;}
 .primary-footer.foeaction .footer-links {padding: 0 15px;}
 .primary-footer.foeaction a[href*="tel:"] {
   color: inherit;
   text-decoration: none; }
 .primary-footer.foeaction ul {
   margin-bottom: 0; }
  .primary-logo {
  display: block;
  float: none; }
  .navbar {margin-bottom: 0;}
  .navbar ul {margin-bottom: 0;}
  .navbar li {
   margin: 0 0 0 20px;
   padding: 0;
    white-space: nowrap;
    display: inline-block; }
  .navbar .nav-link:hover,
  .navbar .nav-link:focus {
    color: #ffff00; }
     .navbar .btn-hero {
       border-radius: 50px;
       padding: 6px 20px;
       color: #00ac5a !important;
       background: #ffff00; }
  @media only screen and (max-width: 659px) {
     .primary-footer.foeaction * {text-align: center;}
   .primary-footer.foeaction .btn-donate {margin-left: 0;}
     .primary-footer.foeaction .footer-links {margin-top: 30px;}
     .primary-footer.foeaction .footer-links li,
     .primary-footer.foeaction .list-inline > li {
         text-align: center;
         display: block;
         padding: 0; }
   .primary-footer.foeaction .list-inline.social > li {
     display: inline-block;
     padding: 0 5px; }
    .navbar {
      display: none; }
  }